uuid: 7b7f3729-a694-4710-925a-e5ae3f60715c
langcode: en
status: true
dependencies:
  config:
    - node.type.article
id: node.article.created
field_name: created
entity_type: node
bundle: article
label: 'Authored on'
description: 'The time that the node was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
